RubyGems Navigation menu

aws-sdk-appintegrationsservice 1.10.0

Official AWS Ruby gem for Amazon AppIntegrations Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.31.0 - May 13, 2024 (33.5 KB)
  2. 1.30.0 - April 25, 2024 (33.5 KB)
  3. 1.29.0 - January 26, 2024 (33.5 KB)
  4. 1.28.0 - December 21, 2023 (30 KB)
  5. 1.27.0 - November 28, 2023 (29 KB)
  6. 1.10.0 - December 01, 2021 (22.5 KB)
Show all versions (32 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.122.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

02847f6f1383bb4bcc70838977ef7341f27ddc3a7b43d737457c924447e841c6

Total downloads 23,729,291

For this version 469,107

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: